.typography p,
.typography ul {
    font-size: 0.875em;
    line-height: 1.571em;

    margin: 0 0 25px;
}

#main .typography ul,
.typography ul {
    list-style-image: url(../img/icons/ico_bullet.png);
    padding-left: 35px;
}

.typography li {
    color: #000000;
    margin: 0 0 5px;
}

.typography h1 {
    font-size: 1.688em;
    font-weight: bold;
}

.typography h5 {
    font-size: 1.000em;
    font-weight: bold;
}

.typography table ul {
    margin: 0;
    padding: 0 0 0 20px !important;
    list-style: square outside !important;
}

.typography table p {
    margin: 0;
}

.typography table th,
.typography table td {
    font-size: 0.875em;
    line-height: 1.571em;
}

.typography table ul,
.typography table p {
    font-size: 100%;
}

.typography .coloured-table {
    border: 1px solid #000000;
}

.typography .table-header {
    background-color: #75C05B;
    text-align: left;
}

.typography .coloured-table tr {
    border-bottom: 1px solid #000000;
}

.typography .coloured-table th,
.typography .coloured-table td {
    vertical-align: top;
    border-right: 1px solid #000000;
}

.typography .coloured-table th,
.typography .coloured-table td {
    padding: 15px;
}

.typography .aqua {
    color: #62C3B1;
}

.typography .blue {
    color: #3CA1DA;
}

.typography .green {
    color: #75C05B;
}

.typography .orange {
    color: #f04e23;
}

.typography .pink {
    color: #e33593;
}

.typography .red {
    color: #C6370F;
}

.typography .purple {
    color: #9d7ad2;
}

.typography table {
    width:100%;
    border-collapse: collapse;
    background-color:white;
    margin-bottom:25px;
    border-top: 1px solid #e7e2de
}

.typography table tr {
    height: 60px;
}

.typography table thead tr {
    height: 33px;
}

.typography table thead td {
    border: 0;
}

.typography table tr th, .typography table tr td {
    height: inherit;
    padding: 0 15px;
    font-size: 0.875em;
}

.typography table th, .typography table thead td {
    background-color: #43735E;
    color: #FFFFFF;
}

.typography table tr td a  {
    color:#000;
    font-weight:normal;
    text-decoration: none;
}

.typography table tr td {
    border-left: 1px solid #e7e2de;
    border-right: 1px solid #e7e2de;
    border-top: 0 none;
}

.typography table tr td a:hover {
    text-decoration: none;
    color:#000;
}

.typography table tr {
    border-bottom: 1px solid #e7e2de;
}